// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

//Font awesome
@import '~@fortawesome/fontawesome-free/scss/fontawesome.scss';
@import '~@fortawesome/fontawesome-free/scss/regular.scss';
@import '~@fortawesome/fontawesome-free/scss/solid.scss';
@import '~@fortawesome/fontawesome-free/scss/brands.scss';

//Dropzone
@import "~dropzone/dist/min/dropzone.min.css";

.procedure {
    transition: transform .4s;
}
.procedure:hover{
    text-decoration: none;
    z-index: 1;
    transform: scale(1.1);
}

.dragDrop {
    height: 100%;
    border-radius: 10px;
    width: 100%;
    text-align: center !important;
    vertical-align: middle;
    padding: 20px;
    background-color: #c1cbd1;
}

@mixin transition($transition: all .5s ease){
    -webkit-transition: $transition;
    -moz-transition: $transition;
    -o-transition: $transition;
    -ms-transition: $transition;
    transition: $transition;
}

.flash-container {
    overflow: hidden;
    z-index: 10 !important;
    cursor:pointer;
    width:100%;
    text-align:center;
    position:fixed;
    top:56px;
    left:0;
    height: 0;
    @include transition();
    &.showing {
        height: 50px;
    }
    .message {
        display: inline-block;
        padding: 10px 20px;
        border-radius: 0 0 4px 4px;
        &.success {
            background-color: #58b858;
        }
    }
}

.btn-link:hover {
    text-decoration: none;
}
